SET STANDARD_CONFORMING_STRINGS TO ON;
BEGIN;
CREATE TABLE "admin" (gid serial PRIMARY KEY,
"name" varchar(50),
"id" int4);
SELECT AddGeometryColumn('','admin','the_geom','4326','MULTIPOLYGON',2);
COPY "admin" ("name","id",the_geom) FROM stdin;
Кемеровская область	0	[encoded data, 53212 characters]
Новосибирская область	1	[encoded data, 65116 characters]
Алтайский край	2	[encoded data, 59356 characters]
Республика Алтай	3	[encoded data, 53084 characters]
\.
END;
